*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    height: 100vh;
    background-color: grey;
    color: white;
    font-size: 40px;
}
.container{
    height: 400px;
    width: 600px;
    gap: 5px;
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
}

.box{
   background-color: lightblue;
    display: flex;
    justify-content: center;
    align-items: center;
    border: solid black 4px;
}

.header{
    grid-column-start: 2;
    grid-column-end: 4;
    background-color: rgb(172, 21, 242);
}

.sidebar{
    background-color: lightblue;
    grid-row-start: 1;
    grid-row-end: 4;
    background-color: rgb(114, 206, 192);
}

.r2c2{
    grid-column: 4/5;
    grid-row: 2/4;
}

.header, .sidebar, .r2c2{
    background-color: rgb(71, 195, 30);
}

.r1c4, .r1c3, .r2c3{
    background-color: red;
}

.r1c2, .r3c3{
    background-color: yellow;
}

